@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* -----メインビジュアル の設定----- */
.p-mainVisual .p-mainVisual__slideTitle {
    font-size: 2.8em !important; /* スマホ時のサイズ（お好みで調整） */
    font-weight: bold;
	margin-bottom: 0.5em; /* 下の文字との間隔 */
}
.p-mainVisual .p-mainVisual__slideText {
    font-size: 1.4em !important; /* スマホ時のサイズ（お好みで調整） */
	line-height: 1.6;
}

/* 961px以上（PCレイアウトに切り替わった後）の設定 */
@media (min-width: 961px) {
    .p-mainVisual .p-mainVisual__slideTitle {
        font-size: 36px !important; 
    }
    .p-mainVisual .p-mainVisual__slideText {
        font-size: 20px !important;
    }
}

@media (max-width: 960px) {
    .p-mainVisual__textLayer {
        height: 35%;
        justify-content: end;
    }
}

/* -----見出しの設定----- */
.post_content h2.is-style-section_ttl::after{
	    height: 3px;
}

/* -----ボタンの文字色の設定----- */
.swell-block-button.black_btn .swell-block-button__link > span,
.swell-block-button.black_btn .__icon {
  letter-spacing: 0.05em;
  line-height: 1.6;
  color: #333;
}

.swell-block-button.yellow_btn .swell-block-button__link > span,
.swell-block-button.yellow_btn .__icon {
  letter-spacing: 0.05em;
  line-height: 1.6;
  color: #FFF508;
}